package merchant

import (
	"context"
	"kami/internal/service"

	"kami/api/merchant/v1"
)

func (c *ControllerV1) StealDelete(ctx context.Context, req *v1.StealDeleteReq) (res *v1.StealDeleteRes, err error) {
	err = service.StealRule().Delete(ctx, req.ID)
	return
}
